Subject: [IMP & UGR]: Request roster review
From: Michael Cadnel Evrard N Matongbada <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Cc: "Ramananda " <[email-masked]>
Date: Sat, 19 Dec 2015 09:14:13 +0530 (IST)

Hi Subir Sir, 

Hope you are doing fine. I would like to ask a review about my shift time on Saturday 26th and Sunday 27th which are 4pm-1am . I have moved to Noida City Centre this week so it will be difficult for me to find a mean of transport back to home after 1 am and booking a cab,it is another expense that I can not afford. So, I would like you to review the shift time on these 2 dates for me. 

Thanks. 

Michael MATONGBADA